,

Dropbox จะไม่รองรับ OS X 10.5 และต่ำกว่า แนะให้ผู้ใช้อัปเกรดเวอร์ชันที่สูงกว่า


dropbox2-600

Dropbox แจ้งเตือนไปยังผู้ใช้ที่ติดตั้งแอปพลิเคชัน Dropbox บน OS X รุ่นเวอร์ชัน 10.5 และเก่ากว่าว่า ตั้งแต่ 18 พฤษภาคม 2558 เป็นต้นไปจะไม่สามารถใช้งานแอปพลิเคชัน Dropbox ได้ ทางแก้ก็คือผู้ใช้จะต้องอัปเดต OS X เวอร์ชันให้ใหม่กว่า

เนื้อหาจากอีเมลที่ Dropbox ส่งไปยังผู้ใช้งานบางราย

dropbox-not-support-osx105-lower

Dropbox ย้ำว่า ข้อมูลของผู้ใช้พวกไฟล์ต่างๆ นั้นจะไม่หายหรือถูกลบแต่อย่างใด เพียงแค่ตัวแอปพลิเคชัน Dropbox ใน OS X นั้นจะถูกออกจากระบบ หากต้องการเข้าใช้งานก็ยังทำผ่านเว็บได้เช่นเดิม

คาดว่าที่สาเหตุที่ทาง Dropbox บังคับให้อัปเกรด OS X ให้เป็นตัวใหม่นั่นเกี่ยวเนื่องกับความปลอดภัยของผู้ใช้งานเองด้วย สำหรับท่านใดที่เพิ่งซื้อ Mac มาก็ไม่ต้องตกใจเพราะว่ามันมาพร้อม OS X เวอร์ชันที่สูงกว่าอยู่แล้ว

ขอบคุณ 9to5mac

ความคิดเห็น - Like เพจ iPhoneMod.net

ศิษย์เก่าวิศวกรรมคอมพิวเตอร์ ม. ขอนแก่น ผู้ก่อตั้ง iPhoneMod.net ตั้งแต่ปี 2009
อดีต Dell Technical Support รู้จัก ​Apple เพราะ Macbook Pro และใช้ iPhone ตั้งแต่รุ่น 3G จนถึงปัจจุบัน